Wsparcie » Alfa/beta » WordPress 3.5.1. – błędy

  • Rozwiązany alexredkomodo

    (@alexredkomodo)


    Szukam już od wieli dni informacji, dlaczego wordpress 3.5.1 zawiera tak duzo błędów. Pracuje na Mac (syetem OS) i po zainstalowaniu aktualizacji 3.5.1. pojawiło się sporo błedów. Nie mogę do wpisu dodac żadnego medium, pzrejść do widoku html, itd.. Czy ktoś ma podobne problemy i czy te problemy mogą wynikać z tego ,że nie pracuje na Windows?
    Ewentualnie prosze o informacje lub link jak można wrócic do porzedniej starszej wersji , bo do tej pory nie miałem takich problemów.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Szukam już od wieli dni informacji, dlaczego wordpress 3.5.1 zawiera tak duzo błędów.

    Fajny tok myślenia ….nie działa, więc na pewno zawiera dużo błędów. ;p

    A czy:
    -sprawdzałeś na domyślnym, niemodyfikowanym motywie np. twenty ten/twenty eleven/twenty twelve ?
    -czy sprawdzałeś z wyłączonymi wtyczkami?
    -czy jesteś pewny, że serwer spełnia wymagania aktualnego wydania WP np. co do wersji php czy mysql ?
    -czy sprawdzałeś jakimi błędami sypie przez tryb debug albo w error logu?

    …pewnie nie, ale zawsze można obwinić samego WP ;p

    starsze wersje masz tutaj:

    Wydania

    Szukam już od wieli dni informacji, dlaczego wordpress 3.5.1 zawiera tak duzo błędów.

    Nie uważasz, że to Twoje środowisko jest niepełne lub źle skonfigurowane? Huh?

    czy te problemy mogą wynikać z tego ,że nie pracuje na Windows?

    Opisane problemy mają niewiele wspólnego z systemem operacyjnym.

    Ewentualnie prosze o informacje lub link jak można wrócic do porzedniej starszej wersji , bo do tej pory nie miałem takich problemów.

    Jaką masz wersję PHP? może warto zaktualizować do takiej, jaką wymaga WP 3.5?

    Generalnie sprawdź czy używana konfiguracja spełnia wymagania: Requirements

    Prawdopodobnie nie skopiowały Ci się prawidłowo wszystkie pliki przy aktualizacji, wejdź jeszcze raz w aktualizację i zainstaluj ponownie.

    Dziękuje za pomoc. Wyłączyłem wszystkie wtyczki i problem zniknął. Teraz będę sprawdzał, która wtyczka jest odpowiedzialna za ten problem.

    P.S. Chciałbym tez uprzejmie zwrócić uwagę, że nie wszystkie osoby pracujące na wordpress muszą znać wszystkie aspekty wordpressa i wszelkich konfiguracji, a powyżej były takie odpowiedzi jakby każdy musiałby być fachowcem w tej dziedzinie. Nie wszyscy muszą się tym zajmować i mieć czas na to. Prosze wziąć to na przyszłość pod uwagę i nie odpowiadać tylko fachowymi krótkimi zdaniami. Forum powinny służyć pomocą i tym znawcom tematu, jak również amatorom używąjaym wordpress.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘WordPress 3.5.1. – błędy’ is closed to new replies.